a:link
{ text-decoration: none;
color: #4A0000; }

a:active
{ text-decoration: none;
color: #4A0000; }

a:visited
{ text-decoration: none;
color: #4A0000; }

a:hover
{ text-decoration: underline }



p

{ margin-top: 30px; 

margin-bottom: 30px; }



body

{ margin-top: 0px; 

margin-bottom: 0px; 

margin-left: 0px; 

margin-right: 0px;

padding: 0px; 

background-color: #fff;

background-attachment: fixed; }



.title

{ font-size: 72px; 

color: #000;

line-height: 72px;

font-family: georgia, lucida grande, helvetica, arial, verdana, sans-serif; }



.post

{ font-size: 20px; 

line-height: 30px; 

font-family: georgia, times new roman, serif; }



.small

{ font-size: 12px; 

color: #000;

line-height: 20px; 

font-family: lucida grande, verdana, geneva, helvetica, arial, sans-serif; }



span.name

{ letter-spacing: 1px;

font-size: 14px;

font-weight: normal;

font-family: arial, helvetica, sans-serif;

text-transform:uppercase; }



.jetairliner

{ border-bottom: solid #cccccc 1px;

padding-bottom: 2px; }



span.strike

{ text-decoration: line-through; }


.smallcaps { font-variant: small-caps; }